
/*-----RESPONSIVE------*/

.responsive {
	display:none !important;
	position:relative;
	width:40%;
	margin:-29px 32% 9px 28%;
	height:auto;
	float:right;
}
.responsive .mainMenu {
	width:100%;
	height:auto;
}
.responsive a.menulink{
	display:block;
	position:relative;
	width:100%;
	height:20px;
	background: url(../img/nav-icon.png) no-repeat center center transparent;
	cursor:pointer;
	margin-top:8px;
}
.responsive .mainMenu ul {
	position:relative;
	height:auto;
	width:80%;
	margin:20px 10% 0 10%;
}
.responsive .mainMenu li {
	width: 100%;
	height:auto;
	font-size:75%;
}
.responsive .mainMenu li a{
	padding:16px 0;
	height:auto;
	line-height:90%;
}
.responsive .mainMenu li a:hover{
	box-shadow: 0px 0px 10px rgba(94,94,94,0.2) inset;
	-moz-box-shadow: 0px 0px 10px rgba(94,94,94,0.2) inset;
	-webkit-box-shadow: 0px 0px 10px rgba(94,94,94,0.2) inset;
}
.responsive .mainMenu li a.active{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border:none !important;
}

/*-----normal screen------*/
@media only screen and (max-width : 1024px) {
	
	.banner1 ul.icons {transform: scale(0.75); -ms-transform: scale(0.75); -webkit-transform: scale(0.75); margin:0 !important; width: 100% !important;}
	.banner2 ul.icons1 {width: 60% !important; margin:0 !important; transform: scale(0.90); -ms-transform: scale(0.90); -webkit-transform: scale(0.90);}
	.six{width:34% !important;}
	.banner1 .lastBlock {width:100% !important; max-width:100% !important;}
	#featured {margin:0 30% 0 5% !important;}
	.banner1 .firstBlock {clear:both !important; float:none !important; width:90% !important; max-width:90% !important; text-align:center !important;}
	.banner3 .bBlock {top:-5% !important;}
}

/*-----smaler screen------*/
@media only screen and (max-width : 1005px) {
	
	.header {/*position:relative !important;*/ background-image:none !important; background-color:#ffffff !important; border-bottom: solid 2px #cecece !important;}
	.header .mainMenu {display:none;}
	.responsive, .responsive .mainMenu  {display:block !important;}
	/*.banner2 ul.icons1{transform: scale(0.80); -ms-transform: scale(0.80); -webkit-transform: scale(0.80)}*/
	.banner1 ul.icons1 li {width: auto !important; height:auto !important;}
	.banner3 .bBlock {transform: scale(0.80) !important; -ms-transform: scale(0.80) !important; -webkit-transform: scale(0.80) !important;}
	.banner3 .bBlock p {width:96% !important; margin:0 2% !important;}
	.banner3 .bBlockR p {width:80% !important; margin:0 20% 0 0 !important;}
	.banner4  .center{padding:10% 0 2% 0 !important;}
	.banner ul.team li h3,	.banner ul.team li p{font-size:85%;}
	.banner1 .lastBlock, .banner1 .firstBlock {margin:0 auto;}
	.banner1 .lastBlock {transform: scale(0.80); -ms-transform: scale(0.80); -webkit-transform: scale(0.80);}
	.address {margin: 0 1% 42px 3% !important; width:29% !important;}
}	

/*-----tablets------*/
@media only screen and (device-aspect-ratio: 3/4) {


 }
 
/*-----mobile large screen------*/
@media only screen  and (max-width : 767px) {
		
	.bBlock{transform: scale(0.90); -ms-transform: scale(0.90); -webkit-transform: scale(0.90);}
	.bBlock h2{font-size:200% !important;}
	.banner1 .center {padding:3% 0 0.5% !important;}
	.banner1 .bBlock p, .banner1 .bBlock h2 {clear:both !important; width:100% !important;}
	.banner1 .bigPic, .banner1 .bigPic1 {margin-left: 0% !important; margin-right: 0% !important; width: 100% !important;}
	.banner1 ul.icons {transform: scale(1.0); -ms-transform: scale(1.0); -webkit-transform: scale(1.0); /*margin:10px auto !important;*/ width: auto !important; clear:both !important; float:none !important;}
	.banner2 ul.icons1 br{clear:both !important;}
	.banner2 ul.iconsR li {	float:left !important; margin:0 0 20px 0 !important;}
	.banner2 ul.icons1 li {margin:2% 1% !important;}
	.six {min-height: 150px !important;width:98% !important;}
	.banner3 .bBlock {transform: scale(0.75) !important; -ms-transform: scale(0.75) !important; -webkit-transform: scale(0.75)!important; width:85% !important; left:auto !important; top:-8% !important;}
	.banner3 .bBlockR {width:80% !important; margin:0 20% !important;}
	.banner3 .bBlock p {width:100% !important; margin:0 !important; line-height:150% !important;}
	#featured {margin: 0 auto !important; width:450px !important;}
	#featured ul.ui-tabs-nav {display:none !important;}
	.banner ul.team li .floatR{float:none !important; text-align:center !important;}
	.banner ul.team h3, .banner ul.team p{display:none !important;}

}

@media only screen and (max-width : 550px) {
	
	.responsive {margin:5px 0 9px 0!important; width:100% !important;}
	.responsive .mainMenu  {display:block !important; margin:0 !important}
	.responsive a.menulink {margin:3px 0 6px 0;}
	/*.banner {padding-top:115px !important;}*/
	#slide1b, #slide1, #slide2, #slide3{top:-115px !important;}
	.header .logo {width:80% !important; height:auto !important; top:auto !important; margin:10px 10% 0 !important;}	
	.header .logo  img{margin:0 20% !important; width:60% !important; height:auto !important;}
	.header .btn_orange{width:80% !important; padding:6px 2%; margin:5px 8% !important; float:left !important;}
	.banner1 ul.icons li, .banner1 ul.icons li a {float:none !important; height:auto !important; text-align:center !important;}
	.banner1 ul.icons2 li img {	margin:0 0 0 20% !important; width:60% !important;}
	.banner3 .bBlock {transform: scale(0.65) !important; -ms-transform: scale(0.65) !important; -webkit-transform: scale(0.65) !important; top:-3% !important; width:100% !important; margin:0 !important; bottom:auto !important;}
	.banner3 .bBlock p {display:none !important;}
	.banner4 ul.team li{float:none !important; height:auto !important; width:100% !important; margin:0 auto 1% !important;}
	.banner4 ul.team li img{float:none !important; height:auto !important; width:36% !important; margin:0 32% 3% !important; 	border-radius:50%; -moz-border-radius:50%;
	-webkit-border-radius:50%;}
	.banner4 ul.team li .floatR {float:none !important; clear:both !important; width:100% !important;}
	.address{width: 98% !important; margin: 20px 0 20px 0 !important;}
	
}

/*-----mobile normal screen------*/
@media only screen and (max-width : 479px) {

	.bBlock strong.comment{display:none !important;}
	.banner3 .bBlock h2 {text-align:center !important; font-size:150% !important;}
	#featured, .lastBlock {display:none !important;}
	.addressBig h2 {margin: 0; width:100%;font-size:160% !important; overflow:hidden;}
	.logotip{margin: 0 10%!important; width:80%!important;}
	.large {font-size: 210% !important;}
		
}
 
/*-----mobile retina screen------*/
@media only screen and (max-width : 319px),
	   /*only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2),*/
	   only screen and (min-resolution: 192dpi),
	   only screen and (device-aspect-ratio: 40/71),
	   only screen and (device-aspect-ratio: 2/3){

	.header .logo {width:100% !important; margin:10px 0 0 0 !important;}	
	.bBlock h2{font-size:150% !important;}
	.content p, .content h2{text-align:center !important;}
	.banner .btn_orange{width:80% !important; padding: 12px 2% !important; margin:5px 8% !important; float:left !important;}
	.footer .center {transform: scale(0.80); -ms-transform: scale(0.80); -webkit-transform: scale(0.80);} 
	.addressBig h2 {font-size:120% !important;}
	.large {font-size: 160% !important;}
		
} 

/*-----mobile small screen------*/
@media only screen and (max-width : 220px){

	.addressBig h2 {font-size:100% !important;}
	.large {font-size: 140% !important;}
	
} 
